<div class="m-5 rounded-md">
  <h1 class="font-medium text-xl">Danh Sách Sản Phẩm</h1>
  <br>
  <div class="grid grid-cols-1 sm:grid-cols-2 md:grid-cols-3 lg:grid-cols-4 xl:grid-cols-6 gap-4">
    <div *ngFor="let product of products; index as i" class="rounded-md border border-neutral-400 p-3 shadow-md ">
      <div
        class="bg-white text-center cursor-pointer transition-transform transform hover:-translate-y-1">
        <img src="{{product.image}}" class="w-full h-48 rounded-md" alt="">
        <div class="p-4">
          <h3 class="text-lg font-medium">{{ product.name }}</h3>
          <span class="text-red-600 font-bold">${{ product.price }}</span>
        </div>
      </div>
    </div>
  </div>
</div>
